// **************************************************************************
// *				Sporting Clays for the Nintendo 64						*
// *					   (C) 1999 Charles Doty                           	*
// *	 	  System Source file contains system related code				*
// **************************************************************************

#include <ultra64.h>

#include "system.h"

BOOL	CardPresent = FALSE;	// Is there a memory card present?

DWORD MemoryCardInitialize()
{
	return ERR_NOERROR;
}

DWORD MemoryCardClose()
{
	return ERR_NOERROR;
}
